<template>
    <nav class="navbar navbar-expand-lg bg-light">
        <div class="container-fluid">
            <router-link class="navbar-brand" to="/">Navbar</router-link>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <router-link to="/">
                            <a class="nav-link active" aria-current="page">Home</a>
                        </router-link>
                    </li>
                    <li class="nav-item">
                        <router-link to="/about">
                            <a class="nav-link" href="#">About</a>
                        </router-link>
                    </li>
                    <li class="nav-item">
                        <router-link to="/contact">
                            <a class="nav-link" href="#">Contact</a>
                        </router-link>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
</template>